<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hazard.dao.THazardDisclosureDetailsDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hazard.model.domain.THazardDisclosureDetails">
                <id column="id" property="id"/>
                <id column="disclosure_id" property="disclosureId"/>
                <id column="element" property="element"/>
                <id column="content" property="content"/>
                <id column="is_disclosure" property="isDisclosure"/>
                <id column="sort" property="sort"/>
    </resultMap>
</mapper>